Bug 1467540 - Need to add a note for virt-who user "rhsm_username" [NEEDINFO]
Need to add a note for virt-who user "rhsm_username"
Status: POST
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Documentation (Show other bugs)
6.2.8
All All
medium Severity medium (vote)
: 6.2.11
: 6.2
Assigned To: Zac Dover
Russell Dickenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-04 03:38 EDT by Preetesh Sharma
Modified: 2017-07-26 21:24 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rdickens: needinfo? (zdover)


Attachments (Terms of Use)

  None (edit)
Description Preetesh Sharma 2017-07-04 03:38:05 EDT
Document URL: https://access.redhat.com/documentation/en-us/red_hat_satellite/6.2/html-single/virtual_instances_guide/#configuration_sources

Section Number and Name: 5.2. Creating a User for virt-who

Describe the issue: Need to add a note in above section that when a user name is added in virt-who configuration file in front of option "rhsm_username" user must have access to login into satellite 6.
Problem occurs when user is coming from third party application like Active Directory, IDM etc and it do not has access to login into satellite 6. 

Suggestions for improvement: 

Additional information: User need to have satellite access to gather information while mapping host-guest details.
Comment 1 Andrew Dahms 2017-07-07 00:00:11 EDT
Assigning to Zac for review.

Zac - after this content is merged to the 'master' branch, let's cherry-pick the changes over to the '6.2' branch as well.

Note You need to log in before you can comment on or make changes to this bug.